<?xml version="1.0" encoding="UTF-8"?>
<objects name="core" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="UnitTemplateIconTable" name="">
	<!-- Partisans -->	
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="Partisans"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\conscript-infantry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\conscript-infantry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\conscript-infantry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\conscript-infantry.tga"/>
			</object>
		</object>
		
	<!-- Infantry -->	
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="Militia"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\conscript-infantry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\conscript-infantry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\conscript-infantry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\conscript-infantry.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="PreWarInfantry"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\basic-infantry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\basic-infantry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\basic-infantry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\basic-infantry.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="SmallArmsInfantry"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\improved-infantry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\improved-infantry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\improved-infantry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\improved-infantry.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="AdvancedWeaponsInfantry"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\advanced-infantry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\advanced-infantry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\advanced-infantry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\advanced-infantry.tga"/>
			</object>
		</object>

		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="AssaultInfantry"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\conscript-infantry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\conscript-infantry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\conscript-infantry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\conscript-infantry.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="ImprovedAssault"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\basic-infantry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\basic-infantry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\basic-infantry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\basic-infantry.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="AdvancedAssault"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\improved-infantry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\improved-infantry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\improved-infantry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\improved-infantry.tga"/>
			</object>
		</object>
		
	<!-- Armored -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="EarlyTank"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Mechanized.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Mechanized.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Mechanized.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Mechanized.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="LightTank"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Light-Tank.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Light-Tank.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Light-Tank.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Light-Tank.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="MediumTank"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Medium-Tank.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Medium-Tank.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Medium-Tank.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Medium-Tank.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="HeavyTank"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Heavy-Tank.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Heavy-Tank.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Heavy-Tank.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Heavy-Tank.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="AdvancedTank"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Early-Tank.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Early-Tank.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Early-Tank.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Early-Tank.tga"/>
			</object>
		</object>
	
	<!-- Mechanized -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="Cavalry"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="art/2D/global\unit-template-icons\6464\lancer.tga"/>
				<property name="fileIcon4646" value="art/2D/global\unit-template-icons\4646\lancer.tga"/>
				<property name="fileIcon3636" value="art/2D/global\unit-template-icons\3636\lancer.tga"/>
				<property name="fileIcon2626" value="art/2D/global\unit-template-icons\2626\lancer.tga"/>
			</object>
		</object>

	
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="MotorizedInfantry"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Cavalry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Cavalry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Cavalry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Cavalry.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="MotorizedInfantry2"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Improved-Cavalry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Improved-Cavalry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Improved-Cavalry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Improved-Cavalry.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="MotorizedInfantry3"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Advanced-Cavalry.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Advanced-Cavalry.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Advanced-Cavalry.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Advanced-Cavalry.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="MechanizedInfantry"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Motorized.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Motorized.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Motorized.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Motorized.tga"/>
			</object>
		</object>
	
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="MechanizedInfantry2"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Motorized-Advanced.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Motorized-Advanced.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Motorized-Advanced.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Motorized-Advanced.tga"/>
			</object>
		</object>
	
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="MechanizedInfantry3"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Motorized-Improved.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Motorized-Improved.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Motorized-Improved.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Motorized-Improved.tga"/>
			</object>
		</object>
	
	<!-- Artillery -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="40mmGun"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Field-Artillery.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Field-Artillery.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Field-Artillery.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Field-Artillery.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="FieldArtillery"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Light-Artillery.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Light-Artillery.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Light-Artillery.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Light-Artillery.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="88mmGun"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Heavy-Artillery.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Heavy-Artillery.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Heavy-Artillery.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Heavy-Artillery.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="SelfPropelledArtillery"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Self-Propelled.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Self-Propelled.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Self-Propelled.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Self-Propelled.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="RocketArtillery"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Rocket-Artillery.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Rocket-Artillery.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Rocket-Artillery.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Rocket-Artillery.tga"/>
			</object>
		</object>
	
	<!-- Missiles -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="GuidedMissile"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\flying-rockets.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\flying-rockets.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\flying-rockets.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\flying-rockets.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="BallisticMissile"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\ballistic-missile.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\ballistic-missile.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\ballistic-missile.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\ballistic-missile.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="ICBM"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\ICBM.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\ICBM.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\ICBM.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\ICBM.tga"/>
			</object>
		</object>
	
	<!-- Fighters -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="PreWarFighters"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\PreWar-Fighter.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\PreWar-Fighter.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\PreWar-Fighter.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\PreWar-Fighter.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="ImprovedFighters"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Improved-Fighter.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Improved-Fighter.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Improved-Fighter.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Improved-Fighter.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="AdvancedFighters"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Advanced-Fighter.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Advanced-Fighter.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Advanced-Fighter.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Advanced-Fighter.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="JetFighters"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Jet-Fighter.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Jet-Fighter.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Jet-Fighter.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Jet-Fighter.tga"/>
			</object>
		</object>	
	
	<!-- Bombers -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="EarlyBombers"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Early-Bomber.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Early-Bomber.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Early-Bomber.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Early-Bomber.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="LightBombers"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Light-Bomber.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Light-Bomber.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Light-Bomber.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Light-Bomber.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="MediumBombers"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Medium-Bomber.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Medium-Bomber.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Medium-Bomber.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Medium-Bomber.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="HeavyBombers"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\Heavy-Bomber.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\Heavy-Bomber.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\Heavy-Bomber.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\Heavy-Bomber.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="AdvancedStrategicBombers"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\strategic-bomber.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\strategic-bomber.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\strategic-bomber.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\strategic-bomber.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="AtomicBombers"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\atomic-bomber.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\atomic-bomber.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\atomic-bomber.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\atomic-bomber.tga"/>
			</object>
		</object>
	
	<!-- Battleships -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="PreWarBattleship"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\basic-battleship.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\basic-battleship.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\basic-battleship.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\basic-battleship.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="FastBattleship"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\fast-battleship.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\fast-battleship.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\fast-battleship.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\fast-battleship.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="SuperClassBattleship"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\advanced-battleship.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\advanced-battleship.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\advanced-battleship.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\advanced-battleship.tga"/>
			</object>
		</object>
		
	<!-- Cruiser -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="EarlyCruiser"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\early-cruiser.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\early-cruiser.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\early-cruiser.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\early-cruiser.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="BattleCruiser"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\battle-cruiser.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\battle-cruiser.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\battle-cruiser.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\battle-cruiser.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="HeavyCruiser"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\heavy-cruiser.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\heavy-cruiser.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\heavy-cruiser.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\heavy-cruiser.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="LargeCruiser"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\battle-cruiser.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\battle-cruiser.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\battle-cruiser.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\battle-cruiser.tga"/>
			</object>
		</object>
	
		
	<!-- Carrier -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="EarlyCarrier"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\seaplane-tender.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\seaplane-tender.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\seaplane-tender.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\seaplane-tender.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="LightCarrier"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\early-carrier.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\early-carrier.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\early-carrier.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\early-carrier.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="FleetCarrier"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\fleet-carrier.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\fleet-carrier.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\fleet-carrier.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\fleet-carrier.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="SuperCarrier"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\super-carrier.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\super-carrier.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\super-carrier.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\super-carrier.tga"/>
			</object>
		</object>
		
	<!-- Destroyer -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="Corvette"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\corvette.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\corvette.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\corvette.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\corvette.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="EscortDestroyer"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\torpedo-boat.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\torpedo-boat.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\torpedo-boat.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\torpedo-boat.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="Destroyer"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\destroyer.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\destroyer.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\destroyer.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\destroyer.tga"/>
			</object>
		</object>		

	<!-- Submarine -->
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="EarlySubmarine"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\early-submarine.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\early-submarine.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\early-submarine.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\early-submarine.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="ElectricDieselSubmarine"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\basic-submarine.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\basic-submarine.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\basic-submarine.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\basic-submarine.tga"/>
			</object>
		</object>
		
		<object type="UnitTemplateIcon" name="objUnitTemplateIcons">
			<property name="strTemplate" value="AdvancedSubmarine"/>
			<object type="UnitTemplateFactoryOutputIconPaths" name="objIconPaths">
				<property name="fileIcon6464" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\6464\advanced-submarine.tga"/>
				<property name="fileIcon4646" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\4646\advanced-submarine.tga"/>
				<property name="fileIcon3636" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\3636\advanced-submarine.tga"/>
				<property name="fileIcon2626" value="/../Modern Europe/system/ui/art/2D/global\unit-template-icons\2626\advanced-submarine.tga"/>
			</object>
		</object>
	</object>
</objects>
